/*
body {
    background: url("../image/home_page/bg.jpg") no-repeat;
}
body.player-live {
    background: url("../image/home_page/bg_play.png") no-repeat;
}
*/
.home-log {
    position: absolute;
    left: 68px;
    top: 35px;
    width: 350px;
    height: 62px;
}
/*****************/
.top-bar-area {
    position: absolute;
    right: 58px;
    top: 29px;
    width: 600px;
    height: 50px;
}
.time-show {
    position: absolute;
    right: 13px;
    top: 0px;
    height: 50px;
    width: 67px;
    line-height: 50px;
    text-align: right;
    font-size: 22px;
}
.top-btn-area {
    position: absolute;
    right: 94px;
    width: 600px;
    height: 50px;
    top:0px;
}
.top-btn {
    float: right;
    position: relative;
    width: 120px;
    height: 36px;
    top: 7px;
    border-radius: 18px;
    background: rgba(0,0,0,0.3);
    margin-left: 10px;
}
.top-btn.short-btn {
    width: 110px;
}
.top-btn.focused-item {
    background: #fcff00;
    color: #c51c1f;
}
.top-btn-icon {
    position: absolute;
    left: 8px;
    top: 3px;
    width: 28px;
    height: 28px;
}
#top_btn__0 .top-btn-icon {
    background: url("../image/home_page/his_icon.png") no-repeat;
}
#top_btn__0.focused-item .top-btn-icon {
    background: url("../image/home_page/his_icon_f.png") no-repeat;
}
#top_btn__1 .top-btn-icon {
    background: url("../image/home_page/set_icon.png") no-repeat;
    background-size:100% 100%;
}
#top_btn__1.focused-item .top-btn-icon {
    background: url("../image/home_page/set_icon_f.png") no-repeat;
    background-size:100% 100%;
}
#top_btn__2 .top-btn-icon {
    background: url("../image/home_page/about_icon.png") no-repeat;
    background-size:100% 100%;
}
#top_btn__2.focused-item .top-btn-icon {
    background: url("../image/home_page/about_icon_f.png") no-repeat;
    background-size:100% 100%;
}

#top_btn__3 .top-btn-icon {
    background: url("../image/home_page/data_icon.png") no-repeat;
    background-size:100% 100%;
}
#top_btn__3.focused-item .top-btn-icon {
    background: url("../image/home_page/data_icon_f.png") no-repeat;
    background-size:100% 100%;
}

.top-btn-text {
    position: absolute;
    left: 38px;
    height:36px;
    line-height: 36px;
    font-size: 18px;
    width: 75px;
}
/************顶部处理结束，处理栏目开始**************/
.category-area {
    clear: both;
    position: absolute;
    left: 54px;
    height: 42px;
    width: 1165px;
    top: 105px;
    padding-left: 10px;
    padding-top: 5px;
    overflow: hidden;
    white-space: nowrap;
}
.category-item {
    /*float: left;*/
    width: 120px;
    height: 38px;
    line-height: 36px;
    text-align: center;
    font-size: 20px;
    margin-right: 9px;
    letter-spacing: 1px;
display: inline-block;
}
.category-item.focused-item {
    background: #fcff00;
    border-radius: 18px;
    color: #c51c1f;
    font-weight:600
}
/************栏目处理结束，处理推荐开始**************/
.rec-content-area {
    position: absolute;
    left: 44px;
    top: 158px;
    width: 1190px;
    height: 552px;
    overflow: hidden;
    clear: both;
}
.rec-move-area {
    position: absolute;
    left: 20px;
    top: 9px;
    width: 1180px;
    height: 1440px;
}
.rec-move-area .focused-item {
    z-index: 1;
}
.rec-group {
    float: left;
    position: relative;
    width: 1160px;
    height: 330px;
}
.rec-group-first {
    height: 481px;
}
.rec-play-win {
    position: absolute;
    width: 559px;
    height: 297px;
    border: solid 3px transparent;
    box-shadow: 0 0 10px 2px rgba(0, 0,0,0.3);
}
.rec-play-win.focused-item {
    border: solid 3px #fcff00;
}




.rec-play-win-pic {
    position: absolute;
    width: 565px;
    height: 303px;
}
.rec-play-win-pic.focused-item {
    border: solid 3px #fcff00;
}
.rec-play-win-pic img {
     width: 565px;
    height: 303px;
}

.rec-first-poster-0 {
    position: absolute;
    left: 580px;
    top: 0px;
    width: 282px;
    height: 310px;
}

.poster-img {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: solid 3px transparent;
}
.focused-item .poster-img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    border: solid 3px #fcff00;
}
.rec-first-poster-1 {
    position: absolute;
    left: 869px;
    top:0px;
    width: 288px;
    height: 154px;
}
.rec-first-poster-2 {
    position: absolute;
    left: 869px;
    top: 158px;
    width: 288px;
    height: 154px;
}

.rec-first-poster-3 {
    position: absolute;
    left: -4px;
    top: 317px;
    width: 283px;
    height: 154px;
}
.rec-first-poster-4 {
    position: absolute;
    left: 286px;
    top: 317px;
    width: 283px;
    height: 154px;
}
.rec-first-poster-5 {
    position: absolute;
    left: 579px;
    top: 317px;
    width: 283px;
    height: 154px;
}
.rec-first-poster-6 {
    position: absolute;
    left: 870px;
    top: 317px;
    width: 288px;
    height: 154px;
}

.rec-group-title {
    position: absolute;
    height: 30px;
    top: 7px;
    line-height: 30px;
    font-size: 22px;
}
.rec-group-list {
    position: absolute;
    top: 48px;
    height: 290px;
    width: 1180px;
    left: 0px;
}
.rec-video-item {
    float: left;
    position: relative;
    height: 274px;
    width: 185px;
    margin-right: 9px;
}
.rec-video-name {
    position: absolute;
    background-image: -moz-linear-gradient( 90deg, rgb(0,0,0) 0%, rgba(0,0,0,0.75) 25%, rgba(0,0,0,0) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(0,0,0) 0%, rgba(0,0,0,0.75) 25%, rgba(0,0,0,0) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(0,0,0) 0%, rgba(0,0,0,0.75) 25%, rgba(0,0,0,0) 100%);
    opacity: 0.8;
    width: 185px;
    height: 50px;
    bottom: 0px;
    line-height: 54px;
    font-size: 22px;
    text-indent: 5px;
    overflow: hidden;
}
.focused-item .rec-video-name {
    width: 189px;
    bottom: -3px;
    left: -2px;
}
.group-end {
    float: left;
    position: relative;
    width: 1160px;
    height: 110px;
}